Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[Ask] idm yg tidak cocok dg mozilla
#1
mohon bantuan agan2 semua, saya update firefox setelah itu malah tidak cocok dengan mozilla saya sudah coba semua idm cc...malah korup trz katanya...tolong dibantu

[Image: screen_14_40_49_08_11_2016.png]
abas, proud to be a member of ForNesia Family since Nov 2014. dan saya suka Kimcil.
Reply
#2
(11-08-2016, 02:49 PM)abas Wrote: mohon bantuan agan2 semua, saya update firefox setelah itu malah tidak cocok dengan mozilla saya sudah coba semua idm cc...malah korup trz katanya...tolong dibantu

[Image: screen_14_40_49_08_11_2016.png]

senasibb gan,, ane jg bngung sm kek gtu,,
wawan46, proud to be a member of ForNesia Family since May 2014.
Reply
#3
SARAN: Tetep harus downgrade dulu... di coba downgrade bisa apa gk.. punya saya lancar soalnya.. pake firefox terbaru CMIIW
Reply
#4
coba update idmnya om, sekarang idm udah versi 6.26.. itu masih versi 6.07
jebe, proud to be a member of ForNesia Family since Jun 2014.
Reply
#5
emang banyak bug kalo idm di firefox

mending pakek chrome
Reply
#6
Instal ulang firefoxnya gan atau update versi terbarunya 52.0.1 ,idm yang versi 6.27 yg sudah di c*a*k di google banyak.
Reply
#7
udah coba gini?
>remove idm cc yg gak cocok itu
>restart ff
>donlod idm cc disini https://getidmcc.com/
>restart ff lagi..
>done..
j4zzy, proud to be a member of ForNesia Family since Oct 2014.
Reply
  


Possibly Related Threads…
Thread Author Replies Views Last Post
  [SHARE] Mengatasi Mozilla Firefox Unresponsive Script fauzinozawa 110 18,637 01-14-2016, 06:03 PM
Last Post: g4lih
  [SHARE] Cara Mengatasi Unresponsive Script Pada Mozilla Lups 30 6,920 07-14-2014, 11:03 PM
Last Post: Rizarma